@media(max-width:450px){
  .sayani-nav-bar-main{
    top: 0;
  }
    .sayani-nav-bar-main .right-bar .button{
   display: none;
 }
    .sayani-nav-bar-main  .right-bar{
    width: 100px;
 }
   .sayani-nav-bar-main{
padding: 10px 20px;
 }
   .sayani-nav-bar-main .main-nav{
 width: auto;
}
  .sayani-nav-bar-main .main-nav .dotted i{
  font-size: 25px;
}
.main-sub-nav-menu-design{
  top: 96px;
}
 }
 
